Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.olie.ai/api/management/spreadsheet-operations/{operation} \ --header 'Authorization: Bearer <token>'
{ "response": true, "spreadsheet_operation": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "action": "export", "type": "project", "status": "completed", "total_rows": 120, "processed_rows": 120, "percentage": 100, "errors_count": 0, "metadata": {}, "file_name": "project_2026-06-01-143022.xlsx", "initiator_type": "App\\Models\\User", "initiator_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "initiator": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "avatar_url": "<string>" }, "started_at": "2023-11-07T05:31:56Z", "completed_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Retorna os detalhes da operação de import/export especificada.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Operação retornada com sucesso
true
Show child attributes
Was this page helpful?